.backgroun1 {
	font-size: small;
	font-weight: bold;
	text-transform: uppercase;
	color: #006699;
	background-color: #CCCCCC;
}
.ptit {
	font-size: 6px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;


}
.lng {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
.lngorg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF6600;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8c8b86;
}
.lng-ar-org {
	font-size: 10px;
	color: #FF6600;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}
